
IT Asset Refresh - End User #17861

update laptop and desktop for latest windows 10 O/S for MII

03/02/2020 05:46 PM - Abdul Latif  Othman

Status: Closed Start date: 01/02/2020

Priority: Normal Spent time: 0.00 hour

Assignee:    

Category:    

Description

History

#1 - 03/02/2020 06:04 PM - Abdul Latif  Othman

- Start date changed from 03/02/2020 to 01/02/2020

Based By Unit/Dept

Loan Laptop - Done

CEO Office - Done

OB&TO - Done

AITRI - Done

HR - Done

IT- Done

AFAS - Done

MARKETING - Done

SALES - Done

ACADEMIC - all except

1. Latifah - Still using IIS

2. Rozita - Still using IIS

AGENT EXAM - all except

1. Rosaini - on progress

2. Hajar - on progress

CALL CENTRE - all still using GRTD

CUSTOMER CARE - on progress

ADMIN- all except

1. Riza - on progress

ACCOUNT - only HOD others on progress

MEMBERSHIP - on progress

STRATEGIC IMPLEMENTATION -

Zubair - Done

Shawal - on progress

KC - still using library system
#2 - 03/05/2020 05:03 PM - Abdul Latif  Othman

ACADEMIC - all except

1. Latifah - Still using IIS

2. Rozita - Still using IIS

AGENT EXAM - all except

1. Rosaini - on progress

2. Hajar - on progress

CALL CENTRE - all still using GRTD

CUSTOMER CARE - on progress

ADMIN- Done 5/3/2020

ACCOUNT - only HOD others on progress

MEMBERSHIP - on progress

STRATEGIC IMPLEMENTATION - Done (5/3/2020)

KC - still using library system

#3 - 02/19/2021 11:47 AM - Redmine Admin

- Status changed from In Progress to Closed
